Everyone’s heard of the critical log4j zero-day by now. Dubbed ‘Log4Shell’ and ‘Logjam,’ the vulnerability has set the internet on fire. Below we summarize the four or more CVEs identified thus far, and pretty good reasons to ditch log4j version 2.15.0 for 2.16.0. […] – Read More – BleepingComputer


By |2021-12-17T08:19:12-05:00December 17th, 2021|